.caseTableWarp{
    margin: 40px auto 80px;
}
.caseTableWarp .bigtit{
   display: flex;
   justify-content: space-between;
   align-items: center;
   margin-bottom:20px ;
   cursor: pointer;
    background: #f5f5f5;
    padding: 0 30px 0 0;
}
.caseTableWarp .bigtit .le{
    font-size: 22px;
	/*font-weight: bold;*/
    color: #ffffff;
    background:url(/web/yadian/images/leBg.png) no-repeat center;
    background-size:100% 100%;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    width: 304px;
    padding: 22px 0 22px 30px;
    white-space:nowrap; 
    text-overflow:ellipsis; 
    -o-text-overflow:ellipsis; 
    overflow: hidden; 
}
.caseTableWarp .bigtit .le i{
    display: inline-block;
	width: 4px;
	height: 26px;
    background-color: #ffffff;
    margin-right:24px;
    
}
.caseTableWarp .bigtit .ri{
    font-size: 16px;
    color: #cd0001;
    display: flex;
    align-items: center;
}
.caseTableWarp .bigtit .ri i{
    display: inline-block;
    width: 16px;
    height: 16px;
    background:url(/web/yadian/images/addIocn.png) no-repeat center;
    background-size: 100% auto;
    margin-left: 10px;
}
.caseTableWarp .bigtit .ri i.on{
    background:url(/web/yadian/images/reduceIcon.png) no-repeat center;
    background-size: 100% auto;
}
.caseTableWarp .bigtit .ri span{
   
}
.table{
    display: none;
}
.table table{
    width: 100%;
}
.table tr:nth-child(odd){
    background:#ededed;
}
.table tr:nth-child(even){
    background-color: #ffffff;
}
.table td{
    padding: 22px 0 !important;
    border: none;
}
.table tr td:nth-child(1){
    padding-left:30px !important;
}
.table{
    border: 1px solid #ededed;
    padding: 30px 20px 0px;
}

.newgrade_list {
    overflow: hidden;
}

.newgrade_list li {
    width: 48%;
    float: left;
    height: 70px;
    background: #f7f7f7;
    margin-right: 4%;
    line-height: 70px;
    overflow: hidden;
    margin-bottom: 40px;
}

.newgrade_list li:nth-child(2n) {
    margin-right: 0px;
}

.left_number {
    width: 70px;
    height: 100%;
    background: #d9d9d9;
    font-size: 18px;
    color: #333;
    float: left;
    text-align: center;
}

.right_content {
    width: calc(100% - 70px);
    box-sizing: border-box;
    padding: 0px 40px;
    font-size: 16px;
    color: #666;
    white-space:nowrap;
    text-overflow:ellipsis;
    -o-text-overflow:ellipsis;
    overflow: hidden;
    float: left;
}
@media (min-width: 200px) and (max-width: 768px) {
    .newgrade_list li {
        width: 100%;
        margin-right: 0px;
        height: 46px;
        line-height: 46px;
        margin-bottom: 15px;
    }
    .left_number {
        width: 46px;
        font-size: 16px;
    }
    .right_content {
        width: calc(100% - 46px);
        padding: 0px 15px;
        font-size: 12px;
    }
    .caseTableWarp .bigtit .le {
        font-size: 16px;
        width:62%;padding: 10px 0 10px 10px;
    }
    .caseTableWarp .bigtit{
        padding: 0  0 0 30px;
    }
    .caseTableWarp .bigtit .le i {
        margin-right: 10px;
    }
    .table tr td:nth-child(1) {
        padding-left: 10px !important;
    }
    .caseTableWarp{
        margin: 20px auto 40px;
    }
}